{
  "name": "@patchman/typed",
  "version": "0.0.1",
  "homepage": "https://gitlab.com/patchman/typed",
  "description": "Convert Dynamic objects to typed values",
  "repository": {
    "type": "git",
    "url": "git://gitlab.com:patchman/typed.git"
  },
  "scripts": {},
  "publishConfig": {
    "access": "restricted",
    "registry": "https://npm.eternalfest.net/"
  },
  "pre-commit": {
    "run": [
      "build"
    ]
  },
  "keywords": [
    "patchman"
  ],
  "license": "MIT",
  "patchman": {
    "haxe": "src"
  },
  "peerDependencies": {
    "@patchman/patchman": "^0.8.0"
  },
  "devDependencies": {
    "@patchman/patchman": "^0.8.0"
  }
}
